* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kgbkq_954-xj:after { display: table; content: ''; clear: both; }

.hmd_53-ckf { clear: both; }

.d_238__cc { width: 1000px; margin: 0 auto; }


.til-491_ad
{
	display: block;
}

.til-491_ad:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d_238__cc
{
	margin-top: 70px;
}

.xxmei_684__fkgb 
{
	display: table;
	position: relative;
}



.nojr_735-a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nojr_735-a > a
{
	display: block;
	float: left;
}

.nojr_735-a > a.w-638_jqn
{
	margin-right: 10px;
}

.nojr_735-a > a.kdq_604__qfjh
{
	margin-right: 10px;
}


.nojr_735-a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nojr_735-a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nojr_735-a > a.w-638_jqn > div > span
{
	background-image: url(../images/FB.png);
}

.nojr_735-a > a.kdq_604__qfjh > div > span
{
	background-image: url(../images/X.png);
}

.nojr_735-a > span.a-340_kqb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kws_27-blai 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hj_31__f { background-color: #171717; }

.hj_31__f .jrdju_504-lydf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hj_31__f .lk_992__rhfw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hj_31__f .lk_992__rhfw > .cnhiw-349_f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lk_992__rhfw .ejc-334_lqjf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bmcj_792__p
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bmcj_792__p > .cef_646__ogup 
{
	float: right;
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda.active > .earj-225_hod
{
	visibility: visible;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li
{
	display: block;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz > .sdyt_145-drg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a:hover > .xdm_951-ogz > .sdyt_145-drg
{
	 
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz > .sdyt_145-drg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .fj_448__pgle
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a:hover > .fj_448__pgle
{
	text-decoration: underline;
}




.cef_646__ogup > .xdawd_405__fddda > .ihfq-392_wij
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cef_646__ogup > .xdawd_405__fddda.active > .ihfq-392_wij
{
	background: #f5f5f5;
}


.cef_646__ogup > .xdawd_405__fddda > .ihfq-392_wij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bmcj_792__p .f-409_afgz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bmcj_792__p .f-409_afgz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bmcj_792__p .xdawd_405__fddda.active .f-409_afgz > span
{
	color: #171717;
}



.bmcj_792__p .s-341_no
{
	height: 24px;
	width: 34px;
}

.bmcj_792__p .s-341_no > .j_665__hhar
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bmcj_792__p .xdawd_405__fddda.active .s-341_no > .j_665__hhar
{
	border:1px solid #171717;
}

.bmcj_792__p .s-341_no > .j_665__hhar > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d_761-apqid 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d_761-apqid > .geadj_879-ffi
{
	display: table;
	margin-top: 70px;
}



.d_761-apqid > .geadj_879-ffi > *
{
	display: table-cell;
	vertical-align: middle;
}

.d_761-apqid > .geadj_879-ffi > .agx_160-l
{
	width: 440px;
	max-width: 440px;
}

.d_761-apqid > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d_761-apqid > h1 .cdmu_205__dcaap
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d_761-apqid > .o_511__igbna
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.agx_160-l > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.agx_160-l > .sms_494-t
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.sms_494-t.l_933-fgf
{
	margin-right: 100px;
}


.sms_494-t > h3.e-813_n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.sms_494-t.l_933-fgf > h3.e-813_n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.agx_160-l > .sms_494-t .acuc_812__jalde
{
	
}


.sms_494-t .a_283-g
{
	display: none;
}


.sms_494-t .acuc_812__jalde.jl-178_co
{
	margin-top: 20px;
}

.sms_494-t .acuc_812__jalde .ecm_805-yoidn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.sms_494-t.l_933-fgf .acuc_812__jalde .ecm_805-yoidn
{
	font-size: 16px;
	font-weight: normal;
}



.sms_494-t .acuc_812__jalde > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sms_494-t.l_933-fgf .acuc_812__jalde > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.sms_494-t .acuc_812__jalde .a_357__oec {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.sms_494-t.l_933-fgf .acuc_812__jalde .a_357__oec
{
	max-width: 384px;
	font-size:16px;
}

.sms_494-t .kf_979-hf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.sms_494-t.l_933-fgf .kf_979-hf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qjgy_825__tbgg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qjgy_825__tbgg > .gl_864-hreag
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qjgy_825__tbgg > .gl_864-hreag.a_667__ghtek
{
	right: -10px;
	top:-10px;
}

.qjgy_825__tbgg > .gl_864-hreag.hedla_619-e
{
	top:0px;
	right: -20px;
}

.qjgy_825__tbgg > .gl_864-hreag > .vjjo-254_d
{
	display: table-cell;
	vertical-align: middle;
}


.qjgy_825__tbgg > .gl_864-hreag .ynox_570__b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qjgy_825__tbgg > .gl_864-hreag .udh_830-gfzdc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.efg_51__endh > .qjgy_825__tbgg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d_761-apqid > .geadj_879-ffi > .tyo-10_hvgea
{
	width: 280px;
}


.tyo-10_hvgea > .eb_640__eefdr
{
    font-size: 16px;
    line-height: 180%;
}


.tyo-10_hvgea > .eb_640__eefdr > b, .tyo-10_hvgea > .eb_640__eefdr > h2, .tyo-10_hvgea > .eb_640__eefdr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tyo-10_hvgea > .eb_640__eefdr > ol
{
	padding-left: 20px;
}


main
{
	
}


.w-815_tirx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hlsw-609_ezjsw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hlsw-609_ezjsw > li
{
	display: inline-block;
}

.hlsw-609_ezjsw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.hlsw-609_ezjsw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hlsw-609_ezjsw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hlsw-609_ezjsw > li.active > a
{
	color: #545454;
}




.jyaj_431-u 
{ 
	margin-bottom: 50px; 

}



.jyaj_431-u > .dbarf_43__aaid
{
	 padding: 30px;
	overflow: hidden;
}


.jyaj_431-u > .dbarf_43__aaid:after { display: table; content: ''; clear: both; }




.jyaj_431-u h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jyaj_431-u h1 .cdmu_205__dcaap
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jyaj_431-u h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jyaj_431-u h2:first-child
{
	padding-top: 0px;
}

.jyaj_431-u .dbarf_43__aaid > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jyaj_431-u .dbarf_43__aaid > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jyaj_431-u h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.jyaj_431-u h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jyaj_431-u h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jyaj_431-u h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dbarf_43__aaid ul { margin-top: 12px; }


.dbarf_43__aaid ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dbarf_43__aaid ul.clear > li, .dbarf_43__aaid ol.clear > li 
{
	clear: both;
}

.dbarf_43__aaid ul.clear > li:after, .dbarf_43__aaid ol.clear > li:after { display: block; content: ''; clear: both; }


.dbarf_43__aaid ul.do_687-wgfi
{
	margin-top: 0px !important;
}

.dbarf_43__aaid ul.do_687-wgfi > li 
{
	margin-left: 0px !important;
}

.dbarf_43__aaid ol { margin-left: 20px; margin-top: 12px; }

.dbarf_43__aaid ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dbarf_43__aaid ul.list-recomend
{
	
}

.dbarf_43__aaid ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dbarf_43__aaid ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dbarf_43__aaid ul.list-recomend > li .dscr_img .date, .dbarf_43__aaid ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dbarf_43__aaid ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dbarf_43__aaid .af_922__mz > .aeqdd_540__abbb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dbarf_43__aaid .af_922__mz > .dh_162-d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.jyaj_431-u > .dbarf_43__aaid.w-815_tirx.yls_834-e 
{
	margin-bottom: 50px;
}


.jyaj_431-u > .dbarf_43__aaid.w-815_tirx.yls_834-e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.yls_834-e table.fiaw_647__oo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.yls_834-e table.fiaw_647__oo tfoot td b
{
	text-align: center;
}


.yls_834-e table.fiaw_647__oo td
{
	width: 50%;
}


.jyaj_431-u table { border-collapse: separate; border-spacing: 3px; }

.jyaj_431-u td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jyaj_431-u th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fiaw_647__oo
{
	width: 100%;
}

table.fiaw_647__oo td
{
	padding: 0;
}

table.fiaw_647__oo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fiaw_647__oo a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.jc_451__giy
{
	width: 100%;
}


table.jc_451__giy th
{
	text-align: left;
	font-weight: bold;
}

table.jc_451__giy th.xd_686-zq
{
	max-width: 200px;
}
table.jc_451__giy th.p_588-xj
{
	max-width: 100px;
}
table.jc_451__giy th.hgvjt-812_g
{
	
}

table.jc_451__giy td
{
	padding: 5px 10px;
}

table.jc_451__giy tr.tkzzk_569__aj td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.jc_451__giy tr.tkzzk_569__aj td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.jc_451__giy tr.tkzzk_569__aj td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.jc_451__giy tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.jc_451__giy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rbjh-232_bn.xk_763__pk
{ 
	margin-bottom: 50px; 

}


.rbjh-232_bn.xk_763__pk h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.w_294__fj
{
	padding: 30px;
}


.rbjh-232_bn ul
{
	display: block;
}

.rbjh-232_bn ul.do_687-wgfi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rbjh-232_bn ul.do_687-wgfi > li:after
{ display: table; content: ''; clear: both; }



.rbjh-232_bn ul.do_687-wgfi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rbjh-232_bn ul.do_687-wgfi > li:not(:last-child)
{
	padding-top: 30px;
}


.rbjh-232_bn ul.do_687-wgfi > li:last-child, .rbjh-232_bn.xb_144-j .dbarf_43__aaid ul > li:last-child
{
	margin-bottom: 0px;
}


.rbjh-232_bn ul.do_687-wgfi > li .v-456_ikod
{
	margin-bottom: 12px;
}

.rbjh-232_bn ul.do_687-wgfi > li .v-456_ikod > i
{
	font-size: 18px;
	font-style: italic;
}

.rbjh-232_bn ul.do_687-wgfi > li .qs_326__df
{
	float: left;
}


.rbjh-232_bn ul.do_687-wgfi > li .qs_326__df img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rbjh-232_bn ul.do_687-wgfi > li .xmf-899_ee
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rbjh-232_bn ul.do_687-wgfi > li .item_rev
{
	display: none;
}

.rbjh-232_bn .c_46-pg
{
	margin-top: 20px;
	text-align: center;
}



.rbjh-232_bn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jkb_929__wlvuw.xk_763__pk
{ 
	margin-bottom: 50px; 

}

.jkb_929__wlvuw.xk_763__pk h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jkb_929__wlvuw.xk_763__pk ul
{
	display: table;
	width: 100%;
}

.jkb_929__wlvuw.xk_763__pk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jkb_929__wlvuw.xb_144-j .dbarf_43__aaid ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jkb_929__wlvuw ul > li:last-child, .jkb_929__wlvuw.xb_144-j .dbarf_43__aaid ul > li:last-child
{
	margin-bottom: 0px;
}


.jkb_929__wlvuw ul > li .f-941_xkkb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.jkb_929__wlvuw ul > li .hh_579-bdnqi
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.jkb_929__wlvuw ul > li .hh_579-bdnqi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jkb_929__wlvuw ul > li .cpgab_919-qzfih
{
	margin-bottom: 12px;
}

.jkb_929__wlvuw ul > li .c_805__jfyvb
{
	color: #777777;
}



.jkb_929__wlvuw .lc_664__xzdz
{
	margin-top: 20px;
	text-align: center;
}




.vmbsh_837__fab 
{ 
	margin-bottom: 50px;
}

.vmbsh_837__fab .xrhg_173__ix:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vmbsh_837__fab .xrhg_173__ix 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vmbsh_837__fab .xrhg_173__ix img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vmbsh_837__fab .iloz_872-etpa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tf_672-jzkhx
{
	display: block;
	line-height: 130%;

}

.tf_672-jzkhx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tf_672-jzkhx > div > dt
{
	display:inline-block;
}

.tf_672-jzkhx > div > dd
{
	display:inline;
}

.vmbsh_837__fab .kujbe_776-hakl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vmbsh_837__fab h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kh_266-aiod {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kh_266-aiod > .oce_203__ial
{
	display: table;
	width: 100%;
}


.kh_266-aiod > .oce_203__ial > *
{
	display: table-cell;
	vertical-align: top;
}


.kh_266-aiod .qjgy_825__tbgg > img
{
	max-width: 400px;
}



.gm-326_ewpb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mplh-852_dre
{
	display: block;
	margin-right: 40px;
}


.mplh-852_dre li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mplh-852_dre li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mplh-852_dre li a:hover
{
	text-decoration: underline;
}

.ddb_726-bc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ddb_726-bc .ca_917__abv
{
	display: block;
	text-decoration: none;
}

.ddb_726-bc .ca_917__abv .cdmu_205__dcaap
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ddb_726-bc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ddb_726-bc .pfr_352__oi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.pfr_352__oi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pfr_352__oi a:hover
{
	text-decoration: underline;
}



.ddb_726-bc .skcxf_722__zafg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.ddb_726-bc .dxeqm_626__p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jpqc_169__zocob
{
	padding: 30px;
    overflow: hidden;
}


.jpqc_169__zocob > .smejh_676-fajrj
{
	float: right;
	width: 50%;
}

.jpqc_169__zocob > .smejh_676-fajrj > .w-963_jv
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jpqc_169__zocob > .smejh_676-fajrj > .w-963_jv > .tf_672-jzkhx
{
	margin-top: 20px;
}

.jpqc_169__zocob > .wah-717_ha
{
	float: left;
	width: 50%;
}

.jpqc_169__zocob > .wah-717_ha form
{
	display: block;
	width: 100%;
}

.jpqc_169__zocob > .wah-717_ha .ul-6_k
{
	margin-top: 20px;
}

.jpqc_169__zocob > .wah-717_ha .b-655_fo
{
	display: none;
}


.jpqc_169__zocob > .wah-717_ha .ul-6_k label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jpqc_169__zocob > .wah-717_ha .ul-6_k input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jpqc_169__zocob > .wah-717_ha .ul-6_k textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jpqc_169__zocob > .wah-717_ha .ul-6_k .jcgej_551__hyu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jpqc_169__zocob > .wah-717_ha .e-168_khpd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d_238__cc { width: 100%; }
	
.hj_31__f { text-align: center; }
	
	
	
	
.hj_31__f .lk_992__rhfw
	{
		
		
	}

	
	

	
	
	
	.nojr_735-a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nojr_735-a > a
{
	
}

	
.nojr_735-a > a.kdq_604__qfjh
{
	margin-right: 0px;
}
	
.nojr_735-a > a > div
{
    width: 24px;
	height: 24px;
}

.nojr_735-a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nojr_735-a > a.w-638_jqn > div > span
{
	
}

.nojr_735-a > a.kdq_604__qfjh > div > span
{
	
}


.nojr_735-a > span.a-340_kqb
{
	display: none;
}
	

	
	
	.kws_27-blai
	{
		width: auto;
	}
	
	
	.bmcj_792__p
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda:not(.active)
	{
		position: relative;
	}
	
	
		.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cef_646__ogup > .xdawd_405__fddda > .ihfq-392_wij
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod
	{
		
		display: none;
	}
	


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda.active > .earj-225_hod
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul
{
	display: block;
	max-height:300px;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li
{
	
}
	
	
.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .fj_448__pgle
{
	font-size: 14px;	
}
	
	
	
.cef_646__ogup > .xdawd_405__fddda > .ihfq-392_wij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cef_646__ogup > .xdawd_405__fddda.active > .ihfq-392_wij > *
{
	font-size: 16px;
}	
		
.cef_646__ogup > .xdawd_405__fddda:not(.active) > .ihfq-392_wij > .f-409_afgz
{
	display: none;
}
	
	
	
.bmcj_792__p .s-341_no
{
	width: 24px;
}

.bmcj_792__p .s-341_no > .j_665__hhar
{
	width: 24px;
	height: 24px;
}
	
	
.bmcj_792__p .xdawd_405__fddda:not(.active) .s-341_no > .j_665__hhar
{
	margin-left: 0px;
}

.bmcj_792__p .xdawd_405__fddda.active .s-341_no > .j_665__hhar
{
	border:1px solid #171717;
}

.bmcj_792__p .s-341_no > .j_665__hhar > img
{
	height: 24px;
}
	

.hj_31__f .lk_992__rhfw > .cnhiw-349_f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lk_992__rhfw .ejc-334_lqjf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bmcj_792__p.a_667__ghtek
	{
		float: none;
	}
	
.bmcj_792__p.a_667__ghtek > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bmcj_792__p .v-456_ikod
	{
		line-height: 18px;
	}
	
	.bmcj_792__p .s-341_no > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bmcj_792__p .s-341_no > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d_761-apqid {
    padding: 30px 20px;
	}
	
	.d_761-apqid > .geadj_879-ffi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d_761-apqid > .geadj_879-ffi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d_761-apqid > .geadj_879-ffi > .efg_51__endh
	{
		padding-top: 10px
	}
	
	.d_761-apqid > .geadj_879-ffi > .agx_160-l
	{
		width: 100%;
		padding-top: 30px
	}
	
	.agx_160-l > .sms_494-t
	{
		margin: 20px 0px 0px 0px;
	}
	
	.efg_51__endh > .qjgy_825__tbgg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d_761-apqid > .geadj_879-ffi > .tyo-10_hvgea
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d_238__cc
	{
		margin-top: 30px;
	}
		
	.jyaj_431-u { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jyaj_431-u h2 { padding-bottom:20px; }
	.jyaj_431-u > .dbarf_43__aaid
	{
		padding: 20px;
	}

	.jyaj_431-u p + h2 { }
	.jyaj_431-u ul { }
	.jyaj_431-u li { }
	.jyaj_431-u table { width: 100% !important; }
	
	.jyaj_431-u img { max-width: 100% !important; }
	

	.rbjh-232_bn.xk_763__pk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rbjh-232_bn.xk_763__pk h2
	{
		padding-bottom: 20px;
	}
	
	.rbjh-232_bn.xk_763__pk ul
	{
		display: block;
	}
	
	.rbjh-232_bn.xk_763__pk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rbjh-232_bn.xk_763__pk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rbjh-232_bn ul.do_687-wgfi > li > .qs_326__df
	{
		float: none !important;
	}
	
	.rbjh-232_bn ul.do_687-wgfi > li > .xmf-899_ee
	{
		padding: 0px;
	}
	
	
		.jkb_929__wlvuw.xk_763__pk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jkb_929__wlvuw.xk_763__pk h2
	{
		padding-bottom: 20px;
	}
	
	.jkb_929__wlvuw.xk_763__pk ul
	{
		display: block;
	}
	
	.jkb_929__wlvuw.xk_763__pk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jkb_929__wlvuw.xk_763__pk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jkb_929__wlvuw.xk_763__pk ul > li .xmf-899_ee
	{
		padding: 0px;
	}
	
	.w_294__fj
	{
		    padding: 20px;
	}
	
	
	.vmbsh_837__fab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vmbsh_837__fab h2
	{
		padding-bottom: 20px;
		
	}
	
	.vmbsh_837__fab .xrhg_173__ix
	{
		padding: 20px;
	}
	
	.vmbsh_837__fab .xrhg_173__ix img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vmbsh_837__fab .kujbe_776-hakl
	{
		padding-left: 0px;
	}
	
	
	
	
	.kh_266-aiod
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kh_266-aiod > .oce_203__ial
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.oce_203__ial > .rw_665__ie
	{
		display: block;
	}
	
	.oce_203__ial > .flu_717-izcu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.oce_203__ial > .flu_717-izcu > .qjgy_825__tbgg
	{
		
	}
	
	
	.sms_494-t.l_933-fgf
	{
		margin-right: 0;
	}
	
	
	.sms_494-t.l_933-fgf .acuc_812__jalde > input
	{
		max-width: none;
	}
	
	.sms_494-t.l_933-fgf .kf_979-hf
	{
		max-width: none;
	}
	
	
	.qjgy_825__tbgg > .gl_864-hreag.hedla_619-e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ddb_726-bc
	{
		text-align: center;
	}
	
	.mplh-852_dre
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mplh-852_dre li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mplh-852_dre li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hlsw-609_ezjsw
	{
		margin-left: 20px !important;
		
	}
	
	.hlsw-609_ezjsw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jyaj_431-u table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fiaw_647__oo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jyaj_431-u > .dbarf_43__aaid.jlna_397__dfmaa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dbarf_43__aaid ul.list-recomend > li
{
	display: block;
}
	
.jpqc_169__zocob > .wah-717_ha
{
	width: 100%;
	float: none;
}
	
.jpqc_169__zocob > .smejh_676-fajrj
{
	width: 100%;
	float: none;
}

.jpqc_169__zocob > .smejh_676-fajrj > .w-963_jv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.g_244__c, .kerna-817_hgidc, .vjjgo-664_nzy
{
	
}

body.kerna-817_hgidc .d_238__cc
{
	width: 800px;
}

body.kerna-817_hgidc section.d_238__cc
{
	margin-top: 50px;
}

body.kerna-817_hgidc .nojr_735-a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kerna-817_hgidc .nojr_735-a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kerna-817_hgidc .hj_31__f .jrdju_504-lydf 
{
	margin: 0;
	margin-left: 20px;
}

body.kerna-817_hgidc .hj_31__f .lk_992__rhfw
{
	padding: 10px 0 10px 0px; 
}

body.kerna-817_hgidc .lk_992__rhfw .ejc-334_lqjf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kerna-817_hgidc .lk_992__rhfw > .cnhiw-349_f
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz > .sdyt_145-drg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz > .sdyt_145-drg > img
{
	height: 22px;
}

body.kerna-817_hgidc .bmcj_792__p .s-341_no > .j_665__hhar
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kerna-817_hgidc .xdawd_405__fddda.active .s-341_no > .j_665__hhar
{
	border: none;
}

body.kerna-817_hgidc .bmcj_792__p .s-341_no > .j_665__hhar > img
{
	height: 24px;
}

body.kerna-817_hgidc .d_761-apqid 
{
	padding:50px 0px;
}

body.kerna-817_hgidc .sms_494-t > h4.e-813_n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kerna-817_hgidc .sms_494-t .kf_979-hf
{
	border-radius: 0px;
}

body.kerna-817_hgidc .qjgy_825__tbgg > .gl_864-hreag
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kerna-817_hgidc .qjgy_825__tbgg > .gl_864-hreag
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kerna-817_hgidc .qjgy_825__tbgg > .gl_864-hreag .ynox_570__b
{
	top: -20px;
}


body.kerna-817_hgidc .qjgy_825__tbgg > .gl_864-hreag .udh_830-gfzdc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kerna-817_hgidc .tyo-10_hvgea
{
	background-color: #FFFFFF;
}


body.kerna-817_hgidc .tyo-10_hvgea > .eb_640__eefdr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.kerna-817_hgidc .tyo-10_hvgea > .eb_640__eefdr > div
{
	padding: 0px 30px;
}


body.kerna-817_hgidc .tyo-10_hvgea > .eb_640__eefdr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kerna-817_hgidc .tyo-10_hvgea > .eb_640__eefdr h2, body.kerna-817_hgidc .tyo-10_hvgea > .eb_640__eefdr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.kerna-817_hgidc .jkb_929__wlvuw.xk_763__pk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kerna-817_hgidc .mplh-852_dre
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kerna-817_hgidc .mplh-852_dre ul
{
	display: table;
    margin: 0 auto;
}
body.kerna-817_hgidc .mplh-852_dre ul li
{
	line-height: 38px;
}

body.kerna-817_hgidc .mplh-852_dre ul li:first-child
{
	margin-left: 0px;
}

body.kerna-817_hgidc .mplh-852_dre ul li:last-child
{
	margin-right: 0px;
}

body.kerna-817_hgidc .ddb_726-bc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kerna-817_hgidc .ddb_726-bc .pfr_352__oi
{
	color: #777777; 
}


body.kerna-817_hgidc .imgblock
{
	max-width: 740px;
}


body.kerna-817_hgidc .smejh_676-fajrj .imgblock
{
	max-width: 740px;
}

body.kerna-817_hgidc .jkb_929__wlvuw ul > li .hh_579-bdnqi > img
{
	max-width: 224px;
}


body.kerna-817_hgidc .kh_266-aiod .qjgy_825__tbgg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kerna-817_hgidc .d_238__cc
{
	width: 100%; 
}

	body.kerna-817_hgidc .d_761-apqid {
    padding: 30px 12px;
	}

	body.kerna-817_hgidc .tyo-10_hvgea > .eb_640__eefdr
	{
		padding: 30px 0px;
	}

	body.kerna-817_hgidc section.d_238__cc
	{
		margin-top: 30px;
	}


	body.kerna-817_hgidc .jyaj_431-u > .dbarf_43__aaid
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kerna-817_hgidc .rbjh-232_bn.xk_763__pk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kerna-817_hgidc .jkb_929__wlvuw.xk_763__pk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kerna-817_hgidc .vmbsh_837__fab
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kerna-817_hgidc .kh_266-aiod
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kerna-817_hgidc .oce_203__ial > .flu_717-izcu
	{
		margin-top: 50px;
	}

body.kerna-817_hgidc .bmcj_792__p .s-341_no > .j_665__hhar
{
	width: 28px;
	height: 28px;
}

body.kerna-817_hgidc .bmcj_792__p .s-341_no > .j_665__hhar > img
{
	height: 28px;
}
	
	
body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz > .sdyt_145-drg
{
	width: 24px;
    height: 24px;
}


body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a > .xdm_951-ogz > .sdyt_145-drg > img
{
	height: 24px;
}

	
body.kerna-817_hgidc .cef_646__ogup > .xdawd_405__fddda > .ihfq-392_wij
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kerna-817_hgidc .bmcj_792__p > .cef_646__ogup > .xdawd_405__fddda > .earj-225_hod > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kerna-817_hgidc .mplh-852_dre ul li
{
	line-height: 20px;
}
	
body.kerna-817_hgidc .ddb_726-bc
{
	margin-top: 30px;
}

	
body.kerna-817_hgidc .jkb_929__wlvuw.xk_763__pk ul > li
{
	padding: 0px;
}

	
}

